.section-01 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.top-container {
  min-height: 100%;
}

.body {
  height: 100%;
  font-family: Oswald, sans-serif;
  color: #666;
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
}

.gray-bar {
  padding: 20px 5%;
  background-color: #ddd;
  text-align: center;
}

.header {
  padding-top: 10px;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.header-right {
  text-align: right;
}

.socian-net {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 5px;
  border: 2px solid #797b9e;
  border-radius: 50px;
  font-family: 'Fontawesome webfont', sans-serif;
  color: #797b9e;
  font-size: 18px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
}

.socian-net:hover {
  background-color: #797b9e;
  color: #fff;
}

.container-90p {
  display: block;
  width: 92%;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.top-right-col {
  font-weight: 300;
  text-align: center;
}

.h1-oswald {
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 56px;
  line-height: 66px;
  font-weight: 300;
  text-shadow: 0 1px 17px rgba(0, 0, 0, .45);
}

.form-box {
  display: block;
  width: 70%;
  max-width: 500px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 30px;
  border: 1px solid #ddd;
  background-color: hsla(0, 0%, 93%, .9);
}

.h3-oswald {
  margin-top: 0px;
  font-family: Oswald, sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 400;
}

.h3-oswald.acenter {
  color: #222;
}

.acenter {
  text-align: center;
}

.button {
  padding: 10px 30px;
  border-radius: 50px;
  background-color: #f70;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  opacity: 0.79;
}

._w-100p {
  width: 100%;
}

.fields {
  margin-bottom: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.marbot-20 {
  margin-bottom: 20px;
}

.section-02 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.h2-oswald {
  font-family: Oswald, sans-serif;
  color: #222;
  font-weight: 400;
}

.h2-oswald.cols-sec2 {
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 30px;
  line-height: 36px;
  text-transform: uppercase;
}

.row-sec2 {
  margin-top: 40px;
}

.sec2-cols {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.hide-me {
  display: none;
}

.subtext {
  font-size: 18px;
}

.home-main-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
 /* background-image: url('../images/HK-Sprout-Landing-Page-1-layers.jpg'); */
  background-image: url('../images/motostreet-360-photoshoot-bg.jpg');
  background-position: 20% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.logo-wrapper {
  overflow: hidden;
  width: 90px;
  height: 90px;
  border-radius: 100px;
}

.top-right-tag {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
  padding-bottom: 8px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-bottom: 2px solid #888;
  color: #333;
  font-size: 18px;
}

.tag-line {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.mini-logo {
  width: 40px;
  margin-left: 10px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.colums-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.topic-cols {
  padding-right: 25px;
  padding-left: 25px;
}

.topic-cols.cols3 {
  width: 33%;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-right: 30px;
  padding-left: 30px;
}

.topic-photo {
  width: 100%;
}

@media (max-width: 991px) {
  .container-90p {
    width: 100%;
  }
  .colums-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .topic-cols.cols3 {
    width: 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
}

@media (max-width: 767px) {
  .container-90p {
    width: 96%;
  }
  .sec2-cols {
    margin-bottom: 35px;
  }
  .tag-line { color: #fff}
  
	.home-main-wrapper {
		background-image:
        	linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7)), 
        	url('../images/motostreet-360-photoshoot-bg.jpg');
  		background-position: right center;	
	}
	.form-box {
		width: 90%;
	}
}

@media (max-width: 479px) {
  .h1-oswald {
    font-size: 40px;
    line-height: 50px;
  }
}

@font-face {
  font-family: 'Fontawesome webfont';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}